<?php
$z[0]=Array("field","导购,VIP会员,东莞东,中高层,大",0,70);
$z[0][4]['name']="keywords";
$z[1]=Array("field","记者采访了解到，东莞推出私人导购服务的百货公司不止一家，位于莞城的一家百货商场在去年就推出了此类服务。据石小姐介绍，该百货商场VIP金银卡客户共有6万多人，但能享受到私人导购服务的只有其中的700多名铂金卡会员。",72,321);
$z[1][4]['name']="description";
$z[2]=Array("field","东莞百货公司推私人导购服务 本科学历训练有素",323,404);
$z[2][4]['name']="title";
$z[3]=Array("field","",406,445);
$z[3][4]['name']="writer";
$z[4]=Array("field","",447,486);
$z[4][4]['name']="source";
$z[5]=Array("field","<p>&nbsp;&nbsp;&nbsp;&nbsp;黄金眼</p><p>&nbsp;&nbsp;&nbsp;&nbsp;羊城晚报记者 余晓玲 实习生 雷芙蓉</p><p>&nbsp;&nbsp;&nbsp;&nbsp;只需一个电话就可提前预约好车位，购物时有人全程陪同并帮你挑选合适的品牌和款式，如果没时间有人会根据你的喜好将衣服送到指定的地点……这种在国外商场并不少见的“私人导购”服务，如今东莞的消费者在百货商场也能享受到了，只不过这种个性化的服务只有年度消费达十万元以上的VIP客户才有可能享受。</p><p>&nbsp;&nbsp;&nbsp;&nbsp;8月10日，位于东莞东纵大道的君尚百货公司的相关负责人告诉记者，该百货商场VIP金银卡客户有6万多人，但他们的私人导购服务只针对其中的700多铂金卡会员，“私人导购服务对象多为女性企业家，她们的消费物品多为女装和童装”。<table border=0 cellspacing=0 cellpadding=0 align=left style=\"padding-right:10px;\"><tr><td>",488,1266);
$z[5][4]['name']="body";
$z[6]=Array("field","",1268,1308);
$z[6][4]['name']="pubdate";
$z[7]=Array("field","",1310,1349);
$z[7][4]['name']="litpic";

?>